modify:
{
	match:
	{
		"hammerid" "621264"
	}
	replace:
	{
		"VomitJarDensity" "0.75"
		"PipeBombDensity" "0.5"
		"PainPillDensity" "1.2"
		"MolotovDensity" "0.6"
		"DefibrillatorDensity" "0.6"
		"ChainsawDensity" "0.4"
		"AdrenalineDensity" "0.5
	}
}
modify:
{
	match:
	{ 
		"hammerid" "2101970"
	}
	replace:
	{
		"VomitJarDensity" "0.75"
		"PipeBombDensity" "0.5"
		"PainPillDensity" "1.75"
		"MolotovDensity" "0.6"
		"DefibrillatorDensity" "0.6"
		"ChainsawDensity" "0.4"
		"AdrenalineDensity" "0.5"
	}
}
